matt06

Impossible de mettre PLEX à jour

Recommended Posts

Bonjour, 

Depuis un bon bout de temps maintenant je n'arrive plus à mettre le serveur PLEX à jour.

 

J'en suis à la version 1.13.2.51.54 sur DSM 5.2-5644 Update 5

 

Je suppose que c'est ma version de DSM qui est trop vieille, est-ce bien ça?

Share this post


Link to post
Share on other sites

Salut,

Non, Plex 1.18 est compatible DSM 5.0.

 

Quelle type d'installation a tu ?

Loader

Plex via le centre de paquets ?

https://www.plex.tv/fr/media-server-downloads/#plex-media-server

Via Docker ?

 

Si c'est via Docker, depuis quelle image ? Si c'est LinuxServer, tu as surement le meme bug que j'ai rencontré!

Dans se cas, je t'invite a Exporter ta config, et m'envoyer le fichier de quelques Ko en MP afin que je te le renvoi, corrigé.

Edited by EVOTk

Share this post


Link to post
Share on other sites

Bonjour, 

Merci pour la réponse.
Je fais mes m.a.j. via le centre de paquet en récupérant manuellement le fichier proposé par le site plex lorsque je démarre mon serveur plex via "https://app.plex.tv/desktop"

J'obtiens le message " ce paquet n'est pas pris en charge par la plateforme de Diskstation"

J'utilise un serveur Proliant N54L avec xpenology dessus.

Lorsque je clique sur le lien que tu m'as donné, je ne sais pas quelle version télécharger...

Share this post


Link to post
Share on other sites

D'accord, je suppose que les nouvelles versions de plex ne sont pas pris en charge par DSM 5 .. pourtant ce n'est pas se qui est indiqué sur le site de plex ...

 

Quel loader utilise tu ?

Share this post


Link to post
Share on other sites
Il y a 19 heures, EVOTk a dit :

D'accord, je suppose que les nouvelles versions de plex ne sont pas pris en charge par DSM 5 .. pourtant ce n'est pas se qui est indiqué sur le site de plex ...

 

Quel loader utilise tu ?

 

Je ne sais pas ce qu'est un loader. Peux tu m'éclairer stp?

Share this post


Link to post
Share on other sites

Pour que ta machine démarre sous xpenology, tu as forcément installer un loader sur un clé usb bootable.

Reste à savoir quelle version tu utilise 😉

Share this post


Link to post
Share on other sites

 

à l’instant, EVOTk a dit :

Pour que ta machine démarre sous xpenology, tu as forcément installer un loader sur un clé usb bootable.

Reste à savoir quelle version tu utilise 😉

 

XPEnoboot_DS3615xs_5.2-5644.5

Share this post


Link to post
Share on other sites

Salut,

Je pense que le soucis viens du faite de ton architecture CPU ( 64-bit ) , et le fait que tu soit sus DSM 5.2 !

Effectivement sur le site Plex dit qu'(il est compatible 5.2, mais pas pour la NAS 64 bits ! Sur lequel il demande DSM 6 minimum !

 

DSTIEtL.png

Il ne te reste que deux solutions !

-> Rester sur la version de Plex actuelle qui fonctionne avec ton NAS

-> Upgrader ta config vers DSM 6 ( si elle est compatible ! )

Share this post


Link to post
Share on other sites

Merci pour la réponse

l'upgrade vers DSM6 pourrait me brancher même si ça me fait un peu peur. Quel est le meilleur tuto à ce jour. L'as-tu fait? y a-t-il des risques?

Share this post


Link to post
Share on other sites

Il y a des risques forcément.

Le tuto est ici https://xpenology.com/forum/topic/7980-tuto-installermigrer-dsm-52-à-61x-loader-jun/#comments

 

 

Oui je l'es fait, et cela ne c'est pas super bien passé*, même si je n'est rien perdu dans l'histoire ( a part quelques heures lol ).

 

Avant de te lancer dans l'upgrade, il te faut sauvegarder tes fichiers, et ta config de DSM.

Ensuite il faut savoir si ta config est compatible ou non. Tu peu recherché sur le forum voir si d'autre utilise la meme congfig que toi et s'il ont des soucis ou non.

Ensuite, l'idéal est d'avoir un disque vierge qui servira de test, meme un vieux disque de 80Go qui traine dans un coin ! Et de réaliser dessus une installation neuve ( en autant de ta machine tous les auytres disques, afin de validé le fonctionnement de DSM 6 ! )

Une fois cela fait ( et que tout marche ), tu peu te lancer dans une MAJ avec le minimum de risque !

 

*En fait j'ai eu un bug au niveau de l'interface de gestion que je n'est su résoudre d'autre facon que en réinstallant DSM ! Cette opération ne fait perdre aucune données, mais supprime les configurations telle que les utilisateurs, les regles de parfeu, NDD , ...

Share this post


Link to post
Share on other sites

Sinon, tu peux passer en Virtuelle. C'est à mon avis le plus facile pour la suite des mise à jour..

Share this post


Link to post
Share on other sites

Si tu as un N54L comme moi, nativement ce n'est pas compatible avec la toute dernière version mais cela l'est encore jusqu'en 6.1. Si tu veux la 6.2.2 il va falloir te procurer une carte réseau avec un chipset Intel et désactiver dans le bios celle qui est intégrée.

Share this post


Link to post
Share on other sites

Merci pour vos réponses, 

j'ai peur d'y passer des heures et des heures et que cela me stress donc...
je passe mon tour...

Mon NAS ne me servant qu'à streamer depuis PLEX (ce qu'il fait très bien depuis de nombreuses années), peut être qu'un jour je basculerai Plex serveur sur ma Nvidia Shield TV.

Merci encore

Share this post


Link to post
Share on other sites

Effectivement cela peut devenir vite chronophage.

Malgré tout, à un moment il te faudra bien changer car tu va remarqué qu'il va te manquer de plus en plus de chose su plex.

certaines choses dont tu n'as pas idées car ce sont des choses nouvelles implanté après.

ou alors des fonction que tu va perdre.

 

Et est bien dommage.

 

Voici la dernière annonce de Plex :

Le 31 janvier 2020, l'une des principales sources d'illustrations télévisées de votre bibliothèque Plex effectuera un changement de configuration qui empêchera toute nouvelle émission télévisée ajoutée aux bibliothèques sur d'anciens serveurs multimédias Plex d'obtenir des illustrations.

À partir du 31 janvier, Plex Media Server version 1.18.2 ou supérieure sera nécessaire pour continuer à récupérer les affiches d'émissions télévisées et les miniatures d'épisodes de TheTVDB.

Si vous utilisez actuellement une ancienne version de serveur, assurez-vous de saisir et d'installer la dernière version 36 pour que tout fonctionne correctement.

Merci,
L'équipe Plex

https://forums.plex.tv/t/important-information-regarding-tv-artwork-in-plex/527994

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.